.blue_wrapper, .dogs_pic, .bottom_wrapper, .gry_border, .full_width, .orangebox_container{
	display:none;
}
.footer_wrapper{
	  margin-top: 36px;
}
.preview_btn{
	border-radius: 21px;
	background-color:#f9821a;
	color:#fff;
	font-family: "Raleway",sans-serif;
	font-weight:bold;
	margin-top:5px;
	
}
.preview_btn:hover{
	background-color:#00ccff;
	color:#fff;
}
/*#signature_preview{
	width:100%;
	float:left;
}

.preview_btn {
background-color: #00ccff;
  color: #fff!important;
  font-size: 25px;
  font-family: 'Raleway', sans-serif;
  text-decoration: none;
  font-weight: bold;
}*/
/**/

/*.form_box label {
  display: inline-block;
}
.form_box div{
	margin-bottom:5px;
}
input.text {
  font-family: Tahoma, Geneva, sans-serif;
}
input, select {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #dddddd;
  background-color: #ffffff;
  padding: 6px 5px;
  margin-bottom: 12px;
  color: #999999;
  margin-left: 3px;
  font-size: 15px!important;
  margin-left: 10px;
  display:inline-block;
}
.id_heading {
  font-family: 'appleberryregular';
  color: #3d3d3d;
  float: right;
  width: 100%;
  text-align: left;
  font-weight: normal;
}
.form_box h1 {
  font-family: 'Raleway', sans-serif;
  color: #666565;
  padding: 10px;
}
.pet_select_box {
  border: 0;
  line-height: 1.0;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  appearance: none;
  color:#000;
  background: #fff url("images/BipJkdI.png") no-repeat scroll 97% 8px;
}*/
/**/
/*@media(min-width:450px){
	.pet_select_box {
 width: 200px;
}
	.form_box label {
  margin: 10px;
  text-align: right;
}
.form_box div{
	float:left;
}
.id_heading {
  font-size: 30px;
}
.form_box {
  width: 444px!important;
}
input.text {
  font-size: 14px;
}
.form_box label {
  width: 121px;
}

input.text {
  width: 200px;

}
.form_box h1 {
font-size: 28px;
  margin-top: 2px;
  margin-bottom: 5px;
}
#pet_pic{
	width:350px;
}
}
@media(max-width:449px){
	.form_box div{
		float:left;
		margin-left:5px;
	}
.pet_select_box {
 width: 200px;
}
.form_box label {
  text-align: left;
  margin-left:0;
  width:100%;
}
.id_heading {
  font-size: 16px;
}



	input.text {
  font-size: 12px;
}

input.text {
  width: 170px;

}
.form_box h1 {
  font-size: 20px;
}

#pet_pic{
	width:200px;
}
}*/